export type IconType = keyof typeof icon
export const icon = {
  address: [
    "0.00 0.00 30.00 30.00",
    "M 22.53 8.76C 22.57 12.56 17.96 19.22 15.33 21.97A 0.55 0.54 -44.0 0 1 14.53 21.96Q 11.30 18.33 8.70 13.07C 2.39 0.31 22.39 -3.30 22.53 8.76ZM 17.58 8.74A 2.61 2.61 0.0 0 0 14.97 6.13A 2.61 2.61 0.0 0 0 12.36 8.74A 2.61 2.61 0.0 0 0 14.97 11.35A 2.61 2.61 0.0 0 0 17.58 8.74Z",
    "M 23.48 24.46Q 23.19 21.02 20.08 21.20Q 19.47 21.23 19.67 20.65C 20.31 18.82 23.36 17.64 24.32 19.66Q 26.00 23.21 27.18 26.92Q 27.37 27.50 26.76 27.50L 3.25 27.50A 0.56 0.55 11.0 0 1 2.73 26.74L 5.69 19.49Q 5.92 18.92 6.52 18.80Q 9.05 18.29 10.20 20.47Q 10.56 21.15 9.79 21.15Q 6.54 21.17 6.38 24.59Q 6.36 25.00 6.77 25.00L 22.99 25.00Q 23.53 25.00 23.48 24.46Z"
  ],
  avisos: [
    '0 0 30 30',
    'M15 30C17.0625 30 18.75 28.6154 18.75 26.9231H11.25C11.25 28.6154 12.9187 30 15 30ZM26.25 20.7692V13.0769C26.25 8.35385 23.175 4.4 17.8125 3.35385V2.30769C17.8125 1.03077 16.5562 0 15 0C13.4438 0 12.1875 1.03077 12.1875 2.30769V3.35385C6.80625 4.4 3.75 8.33846 3.75 13.0769V20.7692L0 23.8462V25.3846H30V23.8462L26.25 20.7692Z'
  ],
  back_arrow: [
    '0 0 25 25',
    'M25 10.9375H5.98438L14.7188 2.20312L12.5 0L0 12.5L12.5 25L14.7031 22.7969L5.98438 14.0625H25V10.9375Z'
  ],
  link: [
    '0 0 30 23',
    'M9 7.07692H21V10.6154H9V7.07692ZM27.15 8.84615H30C30 3.96308 26.64 0 22.5 0H16.5V3.36154H22.5C25.065 3.36154 27.15 5.82077 27.15 8.84615ZM2.85 8.84615C2.85 5.82077 4.935 3.36154 7.5 3.36154H13.5V0H7.5C3.36 0 0 3.96308 0 8.84615C0 13.7292 3.36 17.6923 7.5 17.6923H13.5V14.3308H7.5C4.935 14.3308 2.85 11.8715 2.85 8.84615ZM25.5 8.84615H22.5V14.1538H18V17.6923H22.5V23H25.5V17.6923H30V14.1538H25.5V8.84615Z'
  ],
  mapa: [
    '0 0 30 30',
    'M29.1667 0L28.9 0.05L20 3.5L10 0L0.6 3.16667C0.25 3.28333 0 3.58333 0 3.96667V29.1667C0 29.6333 0.366667 30 0.833333 30L1.1 29.95L10 26.5L20 30L29.4 26.8333C29.75 26.7167 30 26.4167 30 26.0333V0.833333C30 0.366667 29.6333 0 29.1667 0ZM20 26.6667L10 23.15V3.33333L20 6.85V26.6667Z'
  ],
  right_arrow: [
    '0 0 15 20',
    'M0 17.65L9.27125 10L0 2.35L2.85425 0L15 10L2.85425 20L0 17.65Z'
  ],
  segmentos: [
    '0 0 30 30',
    'M7.5 12.8571H3V22.8571H7.5V12.8571Z',
    'M17.25 12.8571H12.75V22.8571H17.25V12.8571Z',
    'M30 25.7143H0V30H30V25.7143Z',
    'M27 12.8571H22.5V22.8571H27V12.8571Z',
    'M15 0L0 7.14286V10H30V7.14286L15 0Z'
  ],
  parcerias: [
    "0.00 0.00 30.00 30.00",
    "M 20.46 7.03C 23.36 8.40 27.03 9.87 23.81 13.70Q 22.91 14.77 22.20 15.90A 1.20 1.20 0.0 0 1 20.02 15.52Q 19.74 14.29 18.45 13.29Q 16.38 11.68 19.11 11.31A 1.14 1.12 68.1 0 1 20.18 11.78Q 20.87 12.76 22.06 12.27A 1.07 1.07 0.0 0 0 21.91 10.25C 18.30 9.33 15.20 5.83 19.42 2.99Q 19.81 2.73 19.95 2.28L 20.15 1.65A 1.11 1.10 39.8 0 1 22.18 1.47Q 23.14 3.26 24.72 4.72A 1.04 1.04 0.0 0 1 23.37 6.30Q 22.18 5.35 21.27 5.04A 1.08 1.08 0.0 0 0 20.46 7.03Z",
    "M 20.30 21.25L 8.13 21.25Q 7.50 21.25 7.50 20.63L 7.50 19.48Q 7.50 18.71 8.27 18.72L 14.44 18.82A 0.64 0.63 -13.7 0 0 15.01 17.89L 13.70 15.41A 0.80 0.80 0.0 0 0 12.52 15.14C 7.26 19.11 5.35 10.83 3.30 7.95Q 3.00 7.53 3.47 7.33C 8.22 5.28 15.56 5.62 14.85 12.74Q 14.80 13.25 15.18 13.59Q 17.27 15.41 17.55 18.14Q 17.61 18.75 18.22 18.75L 24.27 18.75Q 24.86 18.75 24.99 19.32Q 25.31 20.75 24.10 21.45Q 23.66 21.70 23.56 22.20L 22.36 28.13A 0.78 0.78 0.0 0 1 21.60 28.75L 10.87 28.75A 0.76 0.76 0.0 0 1 10.13 28.17L 9.29 24.49Q 9.13 23.81 9.83 23.79Q 14.83 23.66 19.78 23.79Q 21.59 23.84 20.86 21.65Q 20.72 21.25 20.30 21.25Z"
  ],




  dorbell: [
    "0.00 0.00 35.00 35.00",
    "M 22.31 7.19C 27.52 9.47 26.86 18.01 27.55 22.72Q 27.63 23.29 27.05 23.29L 8.00 23.23Q 7.47 23.23 7.53 22.70C 8.19 16.48 7.11 9.66 13.99 6.56C 15.71 5.79 15.72 2.29 18.56 3.77Q 19.03 4.01 19.22 4.50Q 19.86 6.11 22.31 7.19Z",
    "M 5.50 25.75L 29.35 25.61A 1.07 1.07 0.0 0 1 30.29 27.20Q 29.77 28.16 28.49 28.09Q 25.00 27.92 21.47 28.02Q 20.94 28.04 20.94 28.58C 21.02 34.10 13.71 33.76 14.05 28.56A 0.53 0.52 2.1 0 0 13.53 28.0L 5.43 27.97A 0.69 0.68 1.6 0 1 4.74 27.25L 4.78 26.38Q 4.81 25.76 5.50 25.75Z"
  ],
  menu: [
    "0.00 0.00 35.00 35.00",
    "M5.31 8.18a2.86 2.86 0 1 0 5.72 0a2.86 2.86 0 1 0 -5.72 0",
    "M14.59 8.18a2.9 2.9 0 1 0 5.8 0a2.9 2.9 0 1 0 -5.8 0",
    "M23.95 8.16a2.87 2.87 0 1 0 5.74 0a2.87 2.87 0 1 0 -5.74 0",
    "M5.27 17.48a2.9 2.9 0 1 0 5.8 0a2.9 2.9 0 1 0 -5.8 0",
    "M14.59 17.49a2.92 2.92 0 1 0 5.84 0a2.92 2.92 0 1 0 -5.84 0",
    "M23.92 17.51a2.89 2.89 0 1 0 5.78 0a2.89 2.89 0 1 0 -5.78 0",
    "M5.3 26.81a2.87 2.87 0 1 0 5.74 0a2.87 2.87 0 1 0 -5.74 0",
    "M14.6 26.81a2.9 2.9 0 1 0 5.8 0a2.9 2.9 0 1 0 -5.8 0",
    "M23.96 26.82a2.86 2.86 0 1 0 5.72 0a2.86 2.86 0 1 0 -5.72 0",
  ],
  home: [
    "0.00 0.00 35.00 35.00",
    "M 3.65 13.35L 16.96 2.43A 0.83 0.82 -44.7 0 1 18.01 2.43L 22.56 6.18A 0.57 0.57 0.0 0 0 23.50 5.74L 23.50 4.41Q 23.50 3.83 24.06 3.68Q 27.12 2.88 27.01 5.50Q 26.91 7.88 26.90 9.05Q 26.89 9.63 27.34 10.00L 31.22 13.24A 0.98 0.98 0.0 0 1 30.64 14.98L 29.75 15.03Q 29.25 15.05 29.24 15.56L 28.99 28.56A 1.64 1.64 0.0 0 1 27.38 30.17L 8.68 30.49A 2.62 2.62 0.0 0 1 6.03 28.14Q 5.44 22.68 5.94 16.60Q 6.01 15.81 5.81 15.43Q 5.43 14.73 4.47 14.97A 0.93 0.93 0.0 0 1 3.65 13.35ZM 20.9929 19.2439A 0.68 0.68 0.0 0 0 20.3118 18.5651L 14.6718 18.5749A 0.68 0.68 0.0 0 0 13.9930 19.2561L 14.0071 27.3361A 0.68 0.68 0.0 0 0 14.6882 28.0149L 20.3282 28.0051A 0.68 0.68 0.0 0 0 21.0070 27.3239L 20.9929 19.2439Z"
  ],
  handshake: [
    "0.00 0.00 35.00 35.00",
    "M 18.53 29.48C 18.11 31.27 16.22 32.32 14.85 30.90C 12.56 28.54 5.77 20.31 3.04 19.77Q 2.50 19.67 2.50 19.12L 2.39 6.44A 0.41 0.41 0.0 0 1 2.80 6.02Q 7.96 6.01 12.90 5.86Q 13.24 5.84 13.38 6.00Q 13.47 6.11 13.49 6.26Q 13.52 6.42 13.35 6.47L 10.13 7.46A 0.83 0.83 0.0 0 0 9.55 8.16C 8.59 16.71 15.68 14.91 20.97 14.24A 1.06 1.04 61.9 0 1 21.83 14.51Q 24.72 17.09 27.55 19.69C 29.62 21.59 29.74 24.87 26.10 24.50Q 25.60 24.45 25.50 24.95Q 25.10 27.06 22.94 26.73A 0.86 0.85 11.3 0 0 21.99 27.36Q 21.46 29.40 19.29 28.98A 0.66 0.66 0.0 0 0 18.53 29.48Z",
    "M 19.91 6.46C 25.53 4.79 27.93 11.54 32.64 8.26A 0.87 0.87 0.0 0 1 34.00 8.97L 34.00 21.28A 0.99 0.99 0.0 0 1 32.95 22.27Q 31.18 22.17 31.12 20.37A 1.28 1.28 0.0 0 0 30.71 19.48L 22.54 11.97A 1.15 1.14 61.2 0 0 21.56 11.68C 18.79 12.16 12.78 14.57 11.59 10.12A 0.61 0.61 0.0 0 1 11.93 9.41Q 15.85 7.67 19.91 6.46Z"
  ],
  star1: [
    "0 0 32 29",
    "M16 1.61804L19.1167 11.2102L19.229 11.5557H19.5922H29.6781L21.5184 17.484L21.2246 17.6976L21.3368 18.0431L24.4535 27.6353L16.2939 21.7069L16 21.4934L15.7061 21.7069L7.54649 27.6353L10.6632 18.0431L10.7754 17.6976L10.4816 17.484L2.32194 11.5557H12.4078H12.771L12.8833 11.2102L16 1.61804Z"
  ],
  bigCheck: [
    "0.00 0.00 56.00 56.00",
    "M 8.68 37.45C 12.43 45.36 22.29 51.25 31.87 49.24C 42.87 46.94 49.37 38.25 49.75 26.94A 1.47 1.47 0.0 0 1 51.26 25.51Q 52.60 25.55 53.00 26.73A 2.10 0.60 63.4 0 1 53.18 27.69Q 52.41 41.42 42.63 48.30C 31.82 55.91 16.97 54.20 8.58 43.74C -8.12 22.90 13.74 -4.38 38.21 5.03Q 39.79 5.64 40.16 7.08A 1.58 1.58 0.0 0 1 37.89 8.88C 19.12 -1.00 -0.03 19.06 8.68 37.45Z",
    "M 17.31 21.73L 27.20 31.24A 0.70 0.70 0.0 0 0 28.17 31.23L 50.17 9.56A 1.55 1.54 -59.4 0 1 51.67 9.17Q 53.20 9.59 53.02 11.14A 1.71 1.68 -19.2 0 1 52.52 12.15L 28.59 35.71A 1.38 1.38 0.0 0 1 26.66 35.72L 15.11 24.44Q 14.65 23.99 14.73 23.35L 14.84 22.59A 1.47 1.47 0.0 0 1 17.31 21.73Z"
  ],
  check: [
    "0.00 0.00 9.00 8.00",
    "M 3.97 5.64L 7.98 0.50A 0.54 0.40 -89.1 0 1 8.53 1.27L 4.02 7.27Q 3.62 7.81 3.15 7.32L 0.48 4.51A 0.47 0.47 0.0 0 1 1.14 3.85L 3.12 5.71Q 3.58 6.14 3.97 5.64Z"
  ],
  cancel: [
    "0 0 256 256",
    "M128,24A104,104,0,1,0,232,128,104.12041,104.12041,0,0,0,128,24Zm37.65625,130.34375a7.99915,7.99915,0,1,1-11.3125,11.3125L128,139.3125l-26.34375,26.34375a7.99915,7.99915,0,0,1-11.3125-11.3125L116.6875,128,90.34375,101.65625a7.99915,7.99915,0,0,1,11.3125-11.3125L128,116.6875l26.34375-26.34375a7.99915,7.99915,0,0,1,11.3125,11.3125L139.3125,128Z"
  ],
  arrow_down: [
    "0 0 13 7",
    "M1.5275 0L6.5 4.32659L11.4725 0L13 1.33198L6.5 7L0 1.33198L1.5275 0Z"
  ],
  arrow_up: [
    "0 0 13 7",
    "M1.5275 7L6.5 2.67341L11.4725 7L13 5.66802L6.5 0L0 5.66802L1.5275 7Z"
  ],




  notifications: [
    "0 0 24 24",
    "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.89 2 2 2zm6-6v-5c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2z"
  ],

  arrow_back: [
    "0 0 24 24",
    "M11.67 3.87L9.9 2.1 0 12l9.9 9.9 1.77-1.77L3.54 12z"
  ],
  arrow_back2: [
    "0 0 24 24",
    "M20 11H7.83l5.59-5.59L12 4l-8 8 8 8 1.41-1.41L7.83 13H20v-2z"
  ],
  arrow_forward: [
    "0 0 24 24",
    "M6.23 20.23L8 22L18 12L8 2L6.23 3.77L14.46 12z"
  ],
  location: [
    "0 0 24 24",
    "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
  ]
} as const
